@charset "UTF-8";

/*******************************
 
M&AページCss
 
*******************************/
.intro_list{
    border-top:1px solid #eee;
    padding-top: 50px;
    position: relative;
    text-align: left;
}

.intro_list:before{
    content: url(../../img/line_figure.png);
    position: absolute;
    top: -14px;
    left: 50%;
    -webkit-transform: translateX(-50%); /* Safari用 */
    transform: translateX(-50%);
}

.intro_list dl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: space-between;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -moz-box-shadow: 0px 0px 10px #eee;
    -webkit-box-shadow: 0px 0px 10px #eee;
    box-shadow: 0px 0px 10px #eee;
    background: #fff;
    padding: 35px;
    margin-bottom: 20px;
}
.intro_list dl:nth-of-type(1){
    margin-top: 25px;
}
.intro_list p{
    margin-bottom: 60px;
}
.intro_list dl dt{
    flex-basis: 35%;
}
.intro_list dl dd{
    flex-basis: 60%;
    line-height: 1.8em;
}
.intro_list dl dd span.title{
    display: block;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-size: 18px;
}
.intro_list dl dd span.date{
    padding-top: 30px;
    display: block;
    text-align: right;
    font-size: 12px;
    color: #ccc;
}
.intro_list dl dd span.title:before{
    content: url(../img/diamond.svg);
    display: inline-block;
    width: 12px;
    margin-right: 8px;
}
.intro_list dl dd table{
	margin: 10px 0;
}
.intro_list dl dd table th{
	padding-right: 15px;
	white-space: nowrap;
}

.intro_list dl dt img{
    width: 100%;
    height: auto;
}
.btn_area{
    display:block;
    text-align: center;
    padding: 50px 0 80px;
}



.ma_links{
    padding: 30px 0 150px;
}
.ma_links>a{
	display:block;
	position:relative;
	font-size: 26px;
	text-decoration:none;
	text-align:center;
	z-index:0;
	color: #fff;
}
 
.ma_links>a:before{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
	left:0;
	transition:1s;
	background: rgb(45,172,162);
	background: linear-gradient(90deg, rgba(45,172,162,1) 0%, rgba(0,123,161,1) 100%);
}
 
.ma_links>a:after{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-2;
	left:0;
	background: rgb(0,123,161);
	background: linear-gradient(90deg, rgba(0,123,161,1) 0%, rgba(45,172,162,1) 100%);
}
 
.ma_links>a:hover:before{
	opacity:0;
}

.ma_links>a .en{
    font-size: 13px;
    font-style: italic;
    margin-left: 10px;
}
.ma_links>a .mailicon{
    background: url(../img/ico_mail@2x.png) no-repeat top left;
    background-size: 41px;
    display: inline-block;
    padding-left: 50px;
    margin: 40px 0;
}

.ma_links ul{
    padding-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: space-between;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.ma_links ul li{
    flex-basis: 49%;
}

.ma_links ul li a{
    display: block;
    position: relative;
    padding: 20px;
    text-align: left;
    border: 1px solid #ccc;
}

.ma_links ul li a .en{
    font-size:11px;
    font-style: italic;
    color: #ccc;
    margin-left: 10px;
}
.ma_links ul li a:before{
    content: "";
    width: 35px;
    height: 35px;
    background:#000;
    position: absolute;
    z-index: 1;
    transition: .3s;
    right: 10px;
    bottom: 13px;
}
.ma_links ul li a:after{
    content: "\f061";
    font-family: FontAwesome;
    color:
    #fff;
    position: absolute;
    z-index: 2;
    transition: .3s;
    right: 21px;
    bottom: 22px;
}

.ma_links ul li a:hover{
    background: #2daca2;
    color: #fff;
}


@media screen and (max-width: 480px){
    .intro_list dl{
        display:block;
        padding: 25px;
        margin-bottom: 20px;
    }
    .intro_list dl dt{
        flex-basis:auto;
        margin-bottom: 15px;
    }
    .intro_list dl dd{
        flex-basis:auto;
    }
    .ma_links ul{
        display: block;
    }
    .ma_links ul li{
        flex-basis: auto;
        margin-bottom: 15px;
    }

    .ma_links ul li a{
        display: block;
        position: relative;
        padding: 20px;
        text-align: left;
        border: 1px solid #ccc;
    }

    .ma_links ul li a .en{
        font-size:11px;
        font-style: italic;
        color: #ccc;
        margin-left: 10px;
    }
    .ma_links ul li a:before{
        content: "";
        width: 35px;
        height: 35px;
        background:#000;
        position: absolute;
        z-index: 1;
        transition: .3s;
        right: 10px;
        bottom: 13px;
    }
    .ma_links ul li a:after{
        content: "\f061";
        font-family: FontAwesome;
        color:
        #fff;
        position: absolute;
        z-index: 2;
        transition: .3s;
        right: 21px;
        bottom: 24px;
    }
}


/*------------------------------
    about
------------------------------*/
#about h4{
    display: block;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin: 60px 0 30px;
    font-size: 18px;
    text-align: left;
}
#about h4:before {
    content: url(../img/diamond.svg);
    display: inline-block;
    width: 12px;
    margin-right: 10px;
}
#about.flow_body dl:first-of-type {
    padding-top: 0;
}
#about.flow_body dl dd{
    margin-bottom: 50px;
}
#about .img{
    width: 45%;
}
#about .txt{
    width: 55%;
    padding: 0 0 0 20px;
}

@media screen and (max-width: 480px){
    #about.flow_body dl dd{
        margin-bottom: 30px;
    }
    #about .img{
        width: 100%;
    }
    #about .txt{
        width: 100%;
        padding: 10px 0;
    }
}


/*------------------------------
    feature
------------------------------*/
#feature dl {
    text-align: left;
    margin:50px 0;
}
#feature dl dt {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
#feature dl dt .no {
    color: #40c6bd;
    font-weight: bold;
    margin-right: 10px;
}
#feature .img{
    width: 50%;
    padding-right: 30px;
}
#feature .txt{
    width: 50%;
}
#feature dl:nth-of-type(even) .img{
    order: 2;
    padding:0 0 0 30px;
}

@media screen and (max-width: 480px){
    #feature .img{
        width: 100%;
        padding:0 0 10px;
    }
    #feature .txt{
        width: 100%;
    }
    #feature dl:nth-of-type(even) .img{
        order: 1;
        padding:0 0 10px;
    }
    #feature dl:nth-of-type(even) .txt{
        order: 2;
    }
}


/*------------------------------
    flow
------------------------------*/
.merit_flow_body{
    padding-top: 30px;
    margin-bottom: 0;
}

.merit_flow_body .item{
    flex-wrap: nowrap;
}

.merit_flow_body .item dt {
    width: 100px;
    position: relative;
    background: url("../img/arrow.png") no-repeat center bottom;
}
.merit_flow_body .item:last-child dt{
    background: none;
}
.merit_flow_body .item dt span{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #40c6bd;
    color: #fff;
    font-family: Arial, Helvetica, "sans-serif";
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
    padding: 10px 0 0;
}
.merit_flow_body .item dt small{
    font-size: 20px;
}
.merit_flow_body .item dt:after{
    content: "";
    width: 2px;
    height: 95%;
    background: #40c6bd;
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    z-index: -1;
    margin: auto;
}
.merit_flow_body .item:last-child dt:after{
    display: none;
}


.merit_flow_body .item dd{
    text-align: left;
    padding: 30px 0 80px 30px;
}
.merit_flow_body .item dd span.title{
    display: block;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
}
.merit_flow_body .item dd .txt{
    width: 60%;
}
.merit_flow_body .item dd .img{
    width: 40%;
    padding-left: 20px;
}


@media screen and (max-width: 480px){
    .merit_flow{
        margin-top: 50px;
        padding-top: 30px;
    }
    .merit_flow_body{
        padding-top: 20px;
        margin-bottom: 0;
    }
    
    
    .merit_flow_body .item dt{
        width: 76px;
    }
    .merit_flow_body .item dt span{
        width: 76px;
        height: 76px;
        font-size: 24px;
        padding: 12px 0 0;
    }
    .merit_flow_body .item dt small{
        font-size: 16px;
    }
    .merit_flow_body .item dd {
        padding: 20px 0 30px 15px;
    }
    .merit_flow_body .item dd span.title {
        margin-bottom: 10px;
    }
    .merit_flow_body .item dd .txt{
        width: 100%;
    }
    .merit_flow_body .item dd .img{
        width: 100%;
        margin: 15px 0 0;
        padding-left: 0;
    }
}


/*------------------------------
    case_study
------------------------------*/
#case_study{
    border-top: none;
}